ARG BASE_IMAGE

FROM ${BASE_IMAGE}

RUN zypper ref && zypper in -y \
    qt6-charts-devel \
    qt6-charts-imports \
    qt6-core-devel \
    qt6-designer-devel \
    qt6-linguist-devel \
    qt6-network-devel \
    qt6-printsupport-devel \
    qt6-qml-devel \
    qt6-qt5compat-devel \
    qt6-quickcontrols2-devel \
    qt6-quicktest-devel \
    qt6-svg-devel \
    qt6-tools-devel \
    qt6-widgets-devel \
    qt6-xml-devel \
    && zypper clean -a
